shivranjani - Feature #322

Feature # 321 (In Progress): task con construction
sub task construction 1

06/17/2019 10:29 AM - Niraj Bhatt

Status: Closed Start date: 06/17/2019
Priority: Normal Due date: 06/30/2019
Assignee: 322 % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
ID: 397 Team_id:

Training Video: org_id: 87

Shift: General branch_id: 217
TaskType: Periodic sv_groupid:

Start_timestamp: Reviewer_id:

End_timestamp: Rating_DateTime:
ActualEnd_Timestam QL_ID: 0

p:

ActualStart_Timesta Ql_expected_score:

mp:

ActualDuration: Ql_actual_score:

Supervisor_ld: reassigned_to_sv:

Rating: 0.00 location_id:

Shift_StartTime: no_of crew_used:
Shift_EndTime: Frequency:

Location: shift_time_type:

Area: is_issue_log: No
Actual_ShiftStartTim pro_site:

e:

Actual_ShiftEndTime:

Description

History

#1 - 06/17/2019 04:59 AM - Niraj Bhatt

- Assignee set to 322

#2 - 06/17/2019 05:48 AM - Bhavesh Vadalia

- Status changed from New to In Progress

Starting Work

#3 - 06/17/2019 05:48 AM - Bhavesh Vadalia
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#4 - 06/17/2019 05:57 AM - binit patel
- Status changed from Closed to In Progress

- % Done changed from 100 to 25

Starting Work

#5 - 06/17/2019 06:05 AM - Bhavesh Vadalia
Starting Work

#6 - 06/17/2019 06:05 AM - Bhavesh Vadalia
- Status changed from In Progress to Closed

- % Done changed from 25 to 100

Ending Work

#7 - 06/17/2019 06:07 AM - Bhavesh Vadalia
- % Done changed from 100 to 58

Starting Work

#8 - 06/17/2019 06:07 AM - Bhavesh Vadalia
- % Done changed from 58 to 100

Ending Work

#9 - 06/17/2019 06:15 AM - Bhavesh Vadalia
- Status changed from Closed to In Progress

- % Done changed from 100 to 25

Starting Work

#10 - 06/17/2019 06:15 AM - Bhavesh Vadalia
Still working

#11 - 06/17/2019 06:16 AM - Bhavesh Vadalia
Starting Work

#12 - 06/17/2019 06:20 AM - Bhavesh Vadalia
- Status changed from In Progress to Closed

- % Done changed from 25 to 100

Ending Work

#13 - 06/17/2019 06:21 AM - Bhavesh Vadalia
- % Done changed from 100 to 17

Starting Work

#14 - 06/17/2019 06:23 AM - Bhavesh Vadalia
- Status changed from Closed to In Progress

- % Done changed from 17 to 34

Still working

#15 - 06/17/2019 06:28 AM - Bhavesh Vadalia
Starting Work
#16 - 06/17/2019 06:28 AM - Bhavesh Vadalia
- Status changed from In Progress to Closed

- % Done changed from 34 to 100

Ending Work

#17 - 06/17/2019 06:41 AM - binit patel
- Status changed from Closed to In Progress

- % Done changed from 100 to 19

Starting Work

#18 - 06/17/2019 06:43 AM - Bhavesh Vadalia
Starting Work

#19 - 06/17/2019 06:44 AM - Bhavesh Vadalia
- % Done changed from 19 to 85

Still working

#20 - 06/17/2019 06:44 AM - Bhavesh Vadalia
Starting Work

#21 - 06/17/2019 06:44 AM - Bhavesh Vadalia
- Status changed from In Progress to Closed

- % Done changed from 85 to 100

Ending Work

#22 - 06/17/2019 06:47 AM - Bhavesh Vadalia
- % Done changed from 100 to 84

Starting Work

#23 - 06/17/2019 06:47 AM - Bhavesh Vadalia
- % Done changed from 84 to 100

Ending Work

#24 - 06/21/2019 08:45 AM - Bhavesh Vadalia

- File crew_400_Bhavesh Vadalia 08 45 42.280Z added

- % Done changed from 100 to 25

Starting Work

#25 - 06/21/2019 08:45 AM - Bhavesh Vadalia

- File crew_400 _Bhavesh Vadalia 08 45 43.589Z added

Still working

#26 - 06/21/2019 09:03 AM - Bhavesh Vadalia

- File crew_400_Bhavesh Vadalia 09 03 15.840Z added
- File crew_400_Bhavesh Vadalia 09 03 15.862Z added
- File crew_400_Bhavesh Vadalia 09 03 15.895Z added

- Status changed from Closed to In Progress

- % Done changed from 25 to 30
Starting Work

#27 - 06/21/2019 09:03 AM - Bhavesh Vadalia

- File crew_400_Bhavesh Vadalia 09 03 16.990Z added
- File crew_400_Bhavesh Vadalia 09 03 17.015Z added
- File crew_400_Bhavesh Vadalia 09 03 17.036Z added

Still working

#28 - 06/24/2019 11:07 AM - Bhavesh Vadalia
Starting Work

#29 - 06/24/2019 11:31 AM - Bhavesh Vadalia

Nahim test emojis from ios

#30 - 06/24/2019 12:43 PM - Bhavesh Vadalia

40 percentage completed

#31 - 06/24/2019 12:43 PM - Bhavesh Vadalia
- % Done changed from 30 to 40

40 percentage completed

#32 - 09/30/2019 03:02 PM - Bhavesh Vadalia
Starting Work

#33 - 09/30/2019 03:02 PM - Bhavesh Vadalia
- Status changed from In Progress to Closed

- % Done changed from 40 to 100

Ending Work

Files

crew_400 Bhavesh Vadalia_08 45 42.280Z
crew_400_Bhavesh_Vadalia_08_45_43.589Z
crew_400_Bhavesh_Vadalia_09_03_15.840Z
crew_400_Bhavesh_Vadalia_09_03_15.862Z
crew_400_Bhavesh_Vadalia_09_03_15.895Z
crew_400_Bhavesh_Vadalia_09_03_16.990Z
crew_400_Bhavesh_Vadalia_09_03_17.015Z
crew_400_Bhavesh_Vadalia_09 03_17.036Z
